| USRP Hardware Driver and USRP Manual Version: 4.8.0.makepkg-0-g308126a4 UHD and USRP Manual |

Loading...
Searching...
No Matches
Classes | Namespaces
udp_zero_copy.hpp File Reference
`#include <uhd/config.hpp>`
`#include <uhd/transport/zero_copy.hpp>`
`#include <uhd/types/device_addr.hpp>`
`#include <memory>`

Go to the source code of this file.

## Classes
class | uhd::transport::udp_zero_copy
struct | uhd::transport::udp_zero_copy::buff_params

## Namespaces
namespace | uhd
namespace | uhd::transport